<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_231) on Tue Apr 14 15:58:37 EEST 2020 -->
<title>A-Index</title>
<meta name="date" content="2020-04-14">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="A-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev Letter</li>
<li><a href="index-2.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-1.html" target="_top">Frames</a></li>
<li><a href="index-1.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">L</a>&nbsp;<a href="index-10.html">M</a>&nbsp;<a href="index-11.html">N</a>&nbsp;<a href="index-12.html">O</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">Q</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a name="I:A">
<!--   -->
</a>
<h2 class="title">A</h2>
<dl>
<dt><a href="../dao/AbstractDAO.html" title="class in dao"><span class="typeNameLink">AbstractDAO</span></a>&lt;<a href="../dao/AbstractDAO.html" title="type parameter in AbstractDAO">T</a>&gt; - Class in <a href="../dao/package-summary.html">dao</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../dao/AbstractDAO.html#AbstractDAO--">AbstractDAO()</a></span> - Constructor for class dao.<a href="../dao/AbstractDAO.html" title="class in dao">AbstractDAO</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../model/Client.html#address">address</a></span> - Variable in class model.<a href="../model/Client.html" title="class in model">Client</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../dao/ClientDAO.html#addRows-com.itextpdf.text.pdf.PdfPTable-java.lang.String-java.lang.String-java.lang.String-">addRows(PdfPTable, String, String, String)</a></span> - Method in class dao.<a href="../dao/ClientDAO.html" title="class in dao">ClientDAO</a></dt>
<dd>
<div class="block">Adds a row to the table table.</div>
</dd>
<dt><span class="memberNameLink"><a href="../dao/OrderDAO.html#addRows-com.itextpdf.text.pdf.PdfPTable-java.lang.String-java.lang.String-java.lang.String-java.lang.String-">addRows(PdfPTable, String, String, String, String)</a></span> - Method in class dao.<a href="../dao/OrderDAO.html" title="class in dao">OrderDAO</a></dt>
<dd>
<div class="block">Adds a row to the table table</div>
</dd>
<dt><span class="memberNameLink"><a href="../dao/ProductDAO.html#addRows-com.itextpdf.text.pdf.PdfPTable-java.lang.String-java.lang.String-java.lang.String-java.lang.String-java.lang.String-">addRows(PdfPTable, String, String, String, String, String)</a></span> - Method in class dao.<a href="../dao/ProductDAO.html" title="class in dao">ProductDAO</a></dt>
<dd>
<div class="block">Adds a row to the table table</div>
</dd>
<dt><span class="memberNameLink"><a href="../dao/ClientDAO.html#addTableHeader-com.itextpdf.text.pdf.PdfPTable-">addTableHeader(PdfPTable)</a></span> - Method in class dao.<a href="../dao/ClientDAO.html" title="class in dao">ClientDAO</a></dt>
<dd>
<div class="block">Creates the header of the table table</div>
</dd>
<dt><span class="memberNameLink"><a href="../dao/OrderDAO.html#addTableHeader-com.itextpdf.text.pdf.PdfPTable-">addTableHeader(PdfPTable)</a></span> - Method in class dao.<a href="../dao/OrderDAO.html" title="class in dao">OrderDAO</a></dt>
<dd>
<div class="block">Creates the header of the table table</div>
</dd>
<dt><span class="memberNameLink"><a href="../dao/ProductDAO.html#addTableHeader-com.itextpdf.text.pdf.PdfPTable-">addTableHeader(PdfPTable)</a></span> - Method in class dao.<a href="../dao/ProductDAO.html" title="class in dao">ProductDAO</a></dt>
<dd>
<div class="block">Creates the header of the table table</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">L</a>&nbsp;<a href="index-10.html">M</a>&nbsp;<a href="index-11.html">N</a>&nbsp;<a href="index-12.html">O</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">Q</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev Letter</li>
<li><a href="index-2.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-1.html" target="_top">Frames</a></li>
<li><a href="index-1.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
